Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.support »

# mvpa2.misc.support.reuse_absolute_path

`mvpa2.misc.support.``reuse_absolute_path`(file1, file2, force=False)

  Use path to file1 as the path to file2 is no absolute path is given for file2

  Parameters:

  force : bool

  > if True, force it even if the file2 starts with /

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.support »